Plesk\backup\Agent\Schema\Backup\Acl\AclAType:
    properties:
        allowedHost:
            expose: true
            access_type: public_method
            serialized_name: allowed-host
            xml_element:
                cdata: false
            accessor:
                getter: getAllowedHost
                setter: setAllowedHost
            xml_list:
                inline: true
                entry_name: allowed-host
            type: array<string>
